<?xml version="1.0" encoding="windows-1252" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<!--
//////////////////////////////////////////////////////////////////////////////
//  
//  Project
//      Scalix Rules Wizard
//  
//  File
//      .\sclxres\strings.xsl
//  
//  Description
//      
//  
//  Copyright (c) 2004 Scalix Corp. All rights reserved
//  
//  Developed for Scalix Corp. by
//      Equiom, Inc.
//      www.equiom.com
//  
//  History
//		08/09/04	(rrozsa)	simplified for translation for localization.
//      03/06/04    (saedn)		created
//  
//////////////////////////////////////////////////////////////////////////////
-->

<!--
    ************************ LOCALIZATION NOTE ************************ 
    There are 3 possible types for string fragments: PreLink, Link, 
    and PostLink. One or more of these fragments come together to from
    the desired cohesive string in the following order:
        <PreLink><Link><PostLink>

    For instance, condition 09 (Cond09) will have the following 
    description:
        "with specific words in the sender's address"

    The string fragment in Link will be hyperlinked, as with 
    "specific words" in the previous example.

    Some of these don't have a PostLink. Feel free to add one if you 
    think it enhances the translation.

    DO NOT add a link fragment if one doesn't exist.

    There is always at least a PreLink fragment.
    ************************ LOCALIZATION NOTE ************************ 
-->

<!-- 
// conditions
-->
<xsl:variable name="g_Cond01_sPreLink">sent only to me</xsl:variable>
<xsl:variable name="g_Cond01_sPostLink" />

<xsl:variable name="g_Cond02_sPreLink">where my name is in the To box</xsl:variable>
<xsl:variable name="g_Cond02_sPostLink" />

<xsl:variable name="g_Cond03_sPreLink">where my name is in the Cc box</xsl:variable>
<xsl:variable name="g_Cond03_sPostLink" />

<xsl:variable name="g_Cond04_sPreLink">where my name is in the To or Cc box</xsl:variable>
<xsl:variable name="g_Cond04_sPostLink" />

<xsl:variable name="g_Cond05_sPreLink">where my name is not in the To box</xsl:variable>
<xsl:variable name="g_Cond05_sPostLink" />

<xsl:variable name="g_Cond06_sPreLink">from</xsl:variable>
<xsl:variable name="g_Cond06_sLink">people or distribution list</xsl:variable>
<xsl:variable name="g_Cond06_sPostLink" />

<xsl:variable name="g_Cond07_sPreLink">sent to</xsl:variable>
<xsl:variable name="g_Cond07_sLink">people or distribution list</xsl:variable>
<xsl:variable name="g_Cond07_sPostLink" />

<xsl:variable name="g_Cond08_sPreLink">with</xsl:variable>
<xsl:variable name="g_Cond08_sLink">specific words</xsl:variable>
<xsl:variable name="g_Cond08_sPostLink">in the recipient's address</xsl:variable>

<xsl:variable name="g_Cond09_sPreLink">with</xsl:variable>
<xsl:variable name="g_Cond09_sLink">specific words</xsl:variable>
<xsl:variable name="g_Cond09_sPostLink">in the sender's address</xsl:variable>

<xsl:variable name="g_Cond10_sPreLink">with</xsl:variable>
<xsl:variable name="g_Cond10_sLink">specific words</xsl:variable>
<xsl:variable name="g_Cond10_sPostLink">in the subject</xsl:variable>

<xsl:variable name="g_Cond11_sPreLink">with</xsl:variable>
<xsl:variable name="g_Cond11_sLink">specific words</xsl:variable>
<xsl:variable name="g_Cond11_sPostLink">in the body</xsl:variable>

<xsl:variable name="g_Cond12_sPreLink">with</xsl:variable>
<xsl:variable name="g_Cond12_sLink">specific words</xsl:variable>
<xsl:variable name="g_Cond12_sPostLink">in the subject or body</xsl:variable>

<xsl:variable name="g_Cond13_sPreLink">with</xsl:variable>
<xsl:variable name="g_Cond13_sLink">specific words</xsl:variable>
<xsl:variable name="g_Cond13_sPostLink">in the message header</xsl:variable>

<xsl:variable name="g_Cond14_sPreLink">flagged for</xsl:variable>
<xsl:variable name="g_Cond14_sLink">action</xsl:variable>
<xsl:variable name="g_Cond14_sPostLink" />

<xsl:variable name="g_Cond15_sPreLink">marked as</xsl:variable>
<xsl:variable name="g_Cond15_sLink">importance</xsl:variable>
<xsl:variable name="g_Cond15_sPostLink" />

<xsl:variable name="g_Cond16_sPreLink">marked as</xsl:variable>
<xsl:variable name="g_Cond16_sLink">sensitivity</xsl:variable>
<xsl:variable name="g_Cond16_sPostLink" />

<xsl:variable name="g_Cond17_sPreLink">assigned to</xsl:variable>
<xsl:variable name="g_Cond17_sLink">category</xsl:variable>
<xsl:variable name="g_Cond17_sPostLink" />

<xsl:variable name="g_Cond18_sPreLink">which is an Out of Office message</xsl:variable>
<xsl:variable name="g_Cond18_sPostLink" />

<xsl:variable name="g_Cond19_sPreLink">which has an attachment</xsl:variable>
<xsl:variable name="g_Cond19_sPostLink" />

<xsl:variable name="g_Cond20_sPreLink">with a size</xsl:variable>
<xsl:variable name="g_Cond20_sLink">in a specific range</xsl:variable>
<xsl:variable name="g_Cond20_sPostLink" />

<xsl:variable name="g_Cond21_sPreLink">received</xsl:variable>
<xsl:variable name="g_Cond21_sLink">in a specific date span</xsl:variable>
<xsl:variable name="g_Cond21_sPostLink" />

<!-- 
// Exceptions
-->
<xsl:variable name="g_Exc01_sPreLink">except if sent only to me</xsl:variable>
<xsl:variable name="g_Exc01_sPostLink" />

<xsl:variable name="g_Exc02_sPreLink">except where my name is in the To box</xsl:variable>
<xsl:variable name="g_Exc02_sPostLink" />

<xsl:variable name="g_Exc03_sPreLink">except where my name is in the Cc box</xsl:variable>
<xsl:variable name="g_Exc03_sPostLink" />

<xsl:variable name="g_Exc04_sPreLink">except if my name is in the To or Cc box</xsl:variable>
<xsl:variable name="g_Exc04_sPostLink" />

<xsl:variable name="g_Exc05_sPreLink">except if my name is not in the To box</xsl:variable>
<xsl:variable name="g_Exc05_sPostLink" />

<xsl:variable name="g_Exc06_sPreLink">except if from</xsl:variable>
<xsl:variable name="g_Exc06_sPostLink" />

<xsl:variable name="g_Exc07_sPreLink">except if sent to</xsl:variable>
<xsl:variable name="g_Exc07_sPostLink" />

<xsl:variable name="g_Exc08_sPreLink">except with</xsl:variable>
<xsl:variable name="g_Exc08_sPostLink">in the recipient's address</xsl:variable>

<xsl:variable name="g_Exc09_sPreLink">except with</xsl:variable>
<xsl:variable name="g_Exc09_sPostLink">in the sender's address</xsl:variable>

<xsl:variable name="g_Exc10_sPreLink">except if the subject contains</xsl:variable>
<xsl:variable name="g_Exc10_sPostLink" />

<xsl:variable name="g_Exc11_sPreLink">except if the body contains</xsl:variable>
<xsl:variable name="g_Exc11_sPostLink" />

<xsl:variable name="g_Exc12_sPreLink">except if the subject or body contains</xsl:variable>
<xsl:variable name="g_Exc12_sPostLink" />

<xsl:variable name="g_Exc13_sPreLink">except if the message header contains</xsl:variable>
<xsl:variable name="g_Exc13_sPostLink" />

<xsl:variable name="g_Exc14_sPreLink">except if it is flagged for</xsl:variable>
<xsl:variable name="g_Exc14_sPostLink" />

<xsl:variable name="g_Exc15_sPreLink">except if it is marked as</xsl:variable>
<xsl:variable name="g_Exc15_sPostLink" />

<xsl:variable name="g_Exc16_sPreLink">except if it is marked as</xsl:variable>
<xsl:variable name="g_Exc16_sPostLink" />

<xsl:variable name="g_Exc17_sPreLink">except if assigned to</xsl:variable>
<xsl:variable name="g_Exc17_sPostLink" />

<xsl:variable name="g_Exc18_sPreLink">except if it is an Out of Office message</xsl:variable>
<xsl:variable name="g_Exc18_sPostLink" />

<xsl:variable name="g_Exc19_sPreLink">except if it has an attachment</xsl:variable>
<xsl:variable name="g_Exc19_sPostLink" />

<xsl:variable name="g_Exc20_sPreLink">except with a size</xsl:variable>
<xsl:variable name="g_Exc20_sPostLink" />

<xsl:variable name="g_Exc21_sPreLink">except if received</xsl:variable>
<xsl:variable name="g_Exc21_sPostLink" />

<!-- 
// actions
-->
<xsl:variable name="g_Act01_sPreLink">move it to the</xsl:variable>
<xsl:variable name="g_Act01_sLink">specified</xsl:variable>
<xsl:variable name="g_Act01_sPostLink">folder</xsl:variable>

<xsl:variable name="g_Act02_sPreLink">move a copy to the</xsl:variable>
<xsl:variable name="g_Act02_sLink">specified</xsl:variable>
<xsl:variable name="g_Act02_sPostLink">folder</xsl:variable>

<xsl:variable name="g_Act03_sPreLink">delete it</xsl:variable>
<xsl:variable name="g_Act03_sPostLink" />

<xsl:variable name="g_Act04_sPreLink">permanently delete it</xsl:variable>
<xsl:variable name="g_Act04_sPostLink" />

<xsl:variable name="g_Act05_sPreLink">forward it to</xsl:variable>
<xsl:variable name="g_Act05_sLink">people or distribution list</xsl:variable>
<xsl:variable name="g_Act05_sPostLink" />

<xsl:variable name="g_Act06_sPreLink">forward it to</xsl:variable>
<xsl:variable name="g_Act06_sLink">people or distribution list</xsl:variable>
<xsl:variable name="g_Act06_sPostLink">as an attachment</xsl:variable>

<xsl:variable name="g_Act07_sPreLink">print it</xsl:variable>
<xsl:variable name="g_Act07_sPostLink" />

<xsl:variable name="g_Act08_sPreLink">reply using</xsl:variable>
<xsl:variable name="g_Act08_sLink">a specific message</xsl:variable>
<xsl:variable name="g_Act08_sPostLink" />

<xsl:variable name="g_Act09_sPreLink">notify me using</xsl:variable>
<xsl:variable name="g_Act09_sLink">a specific message</xsl:variable>
<xsl:variable name="g_Act09_sPostLink" />

<xsl:variable name="g_Act10_sPreLink">flag message for</xsl:variable>
<xsl:variable name="g_Act10_sLink">action in a number of days</xsl:variable>
<xsl:variable name="g_Act10_sPostLink" />

<xsl:variable name="g_Act11_sPreLink">clear the Message Flag</xsl:variable>
<xsl:variable name="g_Act11_sPostLink" />

<xsl:variable name="g_Act12_sPreLink">assign it to the</xsl:variable>
<xsl:variable name="g_Act12_sLink">category</xsl:variable>
<xsl:variable name="g_Act12_sPostLink">category</xsl:variable>

<xsl:variable name="g_Act13_sPreLink">play</xsl:variable>
<xsl:variable name="g_Act13_sLink">a sound</xsl:variable>
<xsl:variable name="g_Act13_sPostLink" />

<xsl:variable name="g_Act14_sPreLink">start</xsl:variable>
<xsl:variable name="g_Act14_sLink">application</xsl:variable>
<xsl:variable name="g_Act14_sPostLink" />

<xsl:variable name="g_Act15_sPreLink">mark its</xsl:variable>
<xsl:variable name="g_Act15_sLink">importance</xsl:variable>
<xsl:variable name="g_Act15_sPostLink" />

<xsl:variable name="g_Act16_sPreLink">mark its</xsl:variable>
<xsl:variable name="g_Act16_sLink">sensitivity</xsl:variable>
<xsl:variable name="g_Act16_sPostLink" />

<xsl:variable name="g_Act17_sPreLink">Cc the message to</xsl:variable>
<xsl:variable name="g_Act17_sLink">people or distribution list</xsl:variable>
<xsl:variable name="g_Act17_sPostLink" />

<xsl:variable name="g_Act18_sPreLink">defer delivery by</xsl:variable>
<xsl:variable name="g_Act18_sLink">a number of</xsl:variable>
<xsl:variable name="g_Act18_sPostLink">minutes</xsl:variable>

<xsl:variable name="g_Act19_sPreLink">stop processing more rules</xsl:variable>
<xsl:variable name="g_Act19_sPostLink" />

</xsl:stylesheet>

